function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getdestinationname");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("parameter","description");
x.t("tibemsconsumerinfo_getdestinationname","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getdestinationname","tibemsconsumerinfo_getdestinationname");
x.t("tibemsconsumerinfo_getdestinationname","function");
x.t("tibemsconsumerinfo_getdestinationname","tibco");
x.t("tibemsconsumerinfo_getdestinationname","using");
x.t("description","consumerinfo");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconsumerinfo_getdestinationname");
x.t("cobol","call");
x.t("name","function");
x.t("name","tibems_int");
x.t("name","consumer");
x.t("name","declaration");
x.t("name","location");
x.t("name","buffer");
x.t("char","name");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destname","value");
x.t("destination","name");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("function","stores");
x.t("function","purpose");
x.t("length","name");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","destination");
x.t("purpose","consumer's");
x.t("tibems_int","name_len");
x.t("reference","destname");
x.t("consumer","name");
x.t("tibco","software");
x.t("value","name_len");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","name_len");
x.t("administration","tibemsconsumerinfo");
x.t("consumerinfo","char");
x.t("consumerinfo","destination");
x.t("consumerinfo","reference");
x.t("call","tibemsconsumerinfo_getdestinationname");
x.t("call","call");
x.t("using","value");
x.t("consumer's","destination");
x.t("buffer","tibco");
}
